Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| fop 1.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.fop.fo
Interface PropertyListMaker

public interface PropertyListMaker

A PropertyListMaker is a factory that creates PropertyLists.

Method Summary
`PropertyList` | `make(FObj fobj, PropertyList parentPropertyList)`

Method Detail

### make

    public PropertyList make(FObj fobj,
                             PropertyList parentPropertyList)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| fop 1.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright 1999-2010 The Apache Software Foundation. All Rights Reserved.